lcagent
*.o
*.a
*.so*
*.swp
cov-int/
*.tgz
net-setup
*.log
autom4te.cache/
Makefile
src/Makefile
test/Makefile
man/Makefile
libs/Makefile
config.status
configure~
src/config.h
y.tab.[ch]
lex.yy.[ch]
lex.h
test/*.test
